
    #	Create pad frames at end of movie

    use strict;
    use warnings;
 
    my $nframes = 10;	    	    # How many frames to generate
    my $grab = 'registered';	    # Directory containing registered frames
    my ($width, $height) = (800, 549);	# Registered frame width and height
    
    for (my $i = 0; $i < $nframes; $i++) {
    	my $fn = sprintf("%04d", $i);
    	command("ppmmake black $width $height | pnmtopng -force >$grab/fin_$fn.png");
    }
    
    #	Print a command and then run it
    
    sub command {
    	my ($c) = @_;
	
	print("$c\n");
	system($c);
    }
